## golang-pault-go-ykpiv 1.1

=== debian/changelog ===
golang-pault-go-ykpiv (1.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Initial release

  [ Tianon Gravi ]
  * Add debian/watch

 -- Paul Tagliamonte <paultag@debian.org>  Fri, 21 Jul 2017 07:06:12 -0700
