=== debian/control ===
Source: golang-pault-go-ykpiv
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 10), dh-golang, golang-any,
 golang-golang-x-crypto-dev,
 libykpiv-dev,
Standards-Version: 4.0.0
Homepage: https://github.com/paultag/go-ykpiv
XS-Go-Import-Path: pault.ag/go/ykpiv

Package: golang-pault-go-ykpiv-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev,
         libykpiv-dev,
         libykpiv1
Description: high level cgo wrapper around libykpiv.so.1
 go-ykpiv implements an idiomatic go API fit for use when applications need to
 communicate with a Yubikey in PIV mode.
 .
 Most PIV tokens, Yubikeys included, can be used as a PKCS#11 device using
 OpenSC, and Yubikeys are even capable of doing Signing and Decryption through
 that interface. However, some management functions are not exposed in the
 PKCS#11 OpenSC interface, so this library may be of use when one wants to write
 a new Certificate, or set PINs.
