=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_auto_test:
	# this requires a physical yubikey, so these tests should be run by
	# hand before uploading any releases.
