## golang-pault-go-ykpiv 1.3.1

=== debian/changelog ===
golang-pault-go-ykpiv (1.3.1-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:15:45 +0000

golang-pault-go-ykpiv (1.3.1-1) unstable; urgency=medium

  * Team Upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Nilesh Patra ]
  * New upstream version 1.3.1 (Closes: #890929)
  * Change "Architecture: any"
  * Fix with cme
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata
  * Really add VCS - URLs
  * Add "Built-Using: ${misc:Built-Using}"
  * Add manpage

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 31 May 2020 18:02:11 +0530
