=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: golang-pault-go-ykpiv
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Paul Tagliamonte <paultag@debian.org>
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Paul Tagliamonte <paultag@debian.org>
-Build-Depends: debhelper (>= 10), dh-golang, golang-any,
- golang-golang-x-crypto-dev,
- libykpiv-dev,
-Standards-Version: 4.0.0
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+               golang-golang-x-crypto-dev,
+               libykpiv-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/paultag/go-ykpiv
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-ykpiv
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-ykpiv.git
 XS-Go-Import-Path: pault.ag/go/ykpiv
+Rules-Requires-Root: no
 
 Package: golang-pault-go-ykpiv-dev
-Architecture: all
+Architecture: any
+Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-golang-x-crypto-dev,
