## golang-pault-go-ykpiv 1.3.4

=== debian/changelog ===
golang-pault-go-ykpiv (1.3.4-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:10 +1200

golang-pault-go-ykpiv (1.3.4-2) unstable; urgency=medium

  * Team upload
  * Move -dev package to arch: all and remove Built-Using
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add libssl-dev to Depends as well
  * Add pcscd to ykls Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Feb 2021 23:52:52 +0800

golang-pault-go-ykpiv (1.3.4-1) unstable; urgency=low

  * Team upload
  * New upstream version 1.3.4 (2020-11-24)
    + Debian patch merged upstream

  * Split ykls to a separate binary package
    Closes: #975638

 -- nicoo <nicoo@debian.org>  Mon, 30 Nov 2020 11:17:07 +0100

golang-pault-go-ykpiv (1.3.2-1) unstable; urgency=high (FTBFS)

  * Team upload
  * New upstream version 1.3.2
    Fixes bug related to cgo in go 1.15.3

  * cgo: use pkg-config
    Fixes FTBFS with new Debian versions of libykpiv
  * Generate ykls(1) manpage during build, rather than hardcoding it.
    Keeps it up-to-date w/ upstream.

  * d/control
    + Do not explicitly depend on libykpiv1.
      It was a dependency of libykpiv-dev anyhow, and this made it pull in
      libykpiv1 even now that the SO_VERSION was bumped to 2.
    + Declare compliance with policy v4.5.1, no change required

 -- nicoo <nicoo@debian.org>  Tue, 24 Nov 2020 10:29:27 +0100
