=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,14 @@
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+override_dh_installman:
+	mkdir -p debian/tmp
+	ronn -o debian/tmp/ --roff \
+		--name ykls --organization 'The Debian Project' \
+		--date $(shell date --iso-8601 --date @$(SOURCE_DATE_EPOCH)) \
+		README.md
+	mv debian/tmp/README debian/ykls.1
+	dh_installman
 
 override_dh_auto_test:
 	# this requires a physical yubikey, so these tests should be run by
