=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-ykpiv-$1\.tar\.gz/ \
  https://github.com/paultag/go-ykpiv/tags .*/v?([\d\.]+)\.tar\.gz
