## golang-pault-go-ykpiv 1.5.0

=== debian/changelog ===
golang-pault-go-ykpiv (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.2.
  * Use dh-sequence-golang.
  * Indent Description:.  Closes: #994980.
  * Add Static-Built-Using to ykls.
  * Use Section:golang for dev package.
  * Add salsa-ci.yml.
  * New upstream version 1.5.0

 -- Simon Josefsson <simon@josefsson.org>  Sat, 30 Aug 2025 09:11:22 +0200
